Bundle::Apache2(3p)

NAME
Bundle::Apache2 - Install Apache mod_perl2 and related modules

SYNOPSIS
"perl -MCPAN -e 'install Bundle::Apache2'"

CONTENTS
Bundle::ApacheTest - Needs for testing

CGI 3.11 - Used in testing (it's in core, but some vendors exclude it)

Chatbot::Eliza - Used in testing

Compress::Zlib - Used in testing

Devel::Symdump - Symbol table browsing with Apache::Status

HTML::HeadParser - Used in testing

IPC::Run3 - Used in testing

LWP - Used in testing

DESCRIPTION
This bundle contains modules used by Apache mod_perl2.

Asking CPAN.pm to install a bundle means to install the bundle itself along with all the modules contained in the CONTENTS section above. Modules that are up to date are not installed, of course.

AUTHOR
mod_perl 2 development team